@media screen and (max-width:1024px) {
    header {
        height: 40px;    
    }
    .news {
        text-align: center;
    }
    .wrapper_products {
        padding: 0 20px;
    }
    .title h1 {
        padding: 0 0;
    }
    .show_nav_bars {
        display: block;
    }
    .hide_nav_list {
        display: none;
    }
    .nav_bars {
        font-size: 40px;
        color: #fff;
        text-align: right;
        
    } 
    .nav_list {
        position: relative;
        text-align: center;
        width: 100%;
        transform: translateX(-100%);
        transition: transform 1s linear;
        background-color: #2a00ff;
        z-index: 3;
        width: 103%;
        margin-top: -2px;
    }
    .nav_item {
        display: block;
        width: 100%;
        text-align: center;     
    }
    .nav_item::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 1px;
        top:97%;
        background-color: #fff;
    }
   
    .nav_input:checked ~ .nav_list {
        transform: translateX(0);
        transition: transform 1s linear;
    }
    .nav_input:checked ~ .hide_nav_bars {
       display: none;
    }
    .nav_input:checked ~ .show_nav_times {
       display: block; 
    }
    .block_product {
        margin-top: 20px;
    }
}

@media screen and (max-width:906px) {
    .wrapper_country_news {
        text-align: center;
    }
    .block_country_news_right,.block_country_news_left {
        display: inline-block;
        float: none;
    }
    
}

@media screen and (max-width:765px) {
    
    .block_more_news {
        position: static;
        margin-left: 15px;
        margin:auto;
    }
    .block_title_second {     
        margin: auto;
    }
}

@media screen and (max-width:576px) {
    .nav_list { 
        width: 105%; 
    }
    .block_more_news {
        position: static;
        margin-left: 15px;
        margin:auto;
        
    }
    .block_country_news {
        width: 100%;
    }
    .title h1 {
        font-size: 30px;
    }
}
@media screen and (max-width:435px) {
    .link_text_country_bottom {
        margin-left: 130px;
        margin-top: 10px;
    }
}
@media screen and (max-width:320px) {
    .link_text_country_bottom {
        margin-left: 0px;
        margin-top: 10px;
    }
}